TestGroup:
    test_group: acc-sm-oleg323-client
    testhost: oleg323-client
    submission: Mon May 20 21:10:09 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:10:14 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 46
        status: PASS
